.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 992px) {
	.center-nav {
		margin: auto !important;
		width: fit-content !important;
		padding-right: 156px;
	}
}

html, body {
	overflow-x: hidden; /* Prevent scroll on narrow devices */
}
body {
	padding-top: 56px;
}
@media (max-width: 991.98px) {
	.offcanvas-collapse {
		position: fixed;
		top: 56px; /* Height of navbar */
		bottom: 0;
		left: 100%;
		width: 100%;
		padding-right: 1rem;
		padding-left: 1rem;
		overflow-y: auto;
		visibility: hidden;
		background-color: #343a40;
		transition: transform .3s ease-in-out, visibility .3s ease-in-out;
	}
	.offcanvas-collapse.open {
		visibility: visible;
		transform: translateX(-100%);
	}
}

@media screen and (max-width: 480px) {
    tbody {
        overflow: hidden;
    }
    
    table {
        display: block;
        width: 100%;
    }
    tbody,
    td,
    th,
    thead,
    tr {
        display: block;
    }
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    tr {
        border: 1px solid #444444 !important;
        margin-bottom: 10px;
    }
    td {
        border: none;
        border-bottom: 1px solid #444444;
        position: relative;
        padding-left: 50%;
        text-align: right;
    }
    td:before {
        content: attr(data-label);
        position: absolute;
        left: 10px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: 700;
    }
}




.checkbox-grid {
    display: flex;
	flex-wrap: wrap;
	gap: 10px 20px;
}